<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_checked="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/blue_alipay" />
            <!--<stroke android:color="@color/white" android:width="@dimen/height_divider"/>-->
        </shape>
    </item>

    <item>
        <shape android:shape="rectangle">
            <!--不点击时的颜色-->
            <solid android:color="@color/gray_tab_unchecked" />
            <!--<stroke android:color="@color/white" android:width="@dimen/height_divider"/>-->
        </shape>
    </item>
</selector>